/*
colors:
grey: #9d9d9d

bright blue: #487fbf
white:       #ffffff
    background: rgba(0,0,0,.6);
*/

.btn-absolute{
    position: absolute;
    bottom: -20px;
    z-index: 10;
    left: 83px;
}


input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    padding: 7px 30px ;
    border: 0px outset buttonface;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: buttonface;
	 background: rgba(0,0,0,0.5);
    box-sizing: border-box;
	border: 0 none buttonface
		border-color: #ffffff;
		
		color: #487fbf;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center;
	margin-bottom: 0;

}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
	 padding: 7px 0px ;
	 border: 1px outset #ffffff;
}

@media only screen and (min-width : 320px) {
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
    border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 100%;
	float:none;
	text-align: center;
	cursor: pointer;
	margin-bottom:20px;
	}
	
	.btn-contact {
    color: #6366C0;
    background-color: #211D38;
    border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 100%;
	float:none;
	text-align: center;
	margin-bottom: 0;
	cursor: pointer;
	margin-bottom:20px;
	}
	.btn-group-lg>.btn, .btn-lg {
    padding: 10px 12px;
    font-size: 15px;
    line-height: 1.3333333;
    border-radius: 6px;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 7px 4px;
    border: 1px outset #ffffff;
}

	}
@media only screen and (min-width : 480px) {
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
    border-color: #ffcc3f;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 30%;
	float: none;
	text-align: center;
	cursor: pointer;
	margin-bottom:20px;

	}
	.btn-contact {
    color: #6366C0;
    background-color: #211D38;
    border-color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 30%;
	float: none;
	text-align: center;
	cursor: pointer;
	margin-bottom:20px;
	cursor: pointer;

	}
	}	
@media only screen and (min-width : 768px) {	
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
    border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 90%;
	float:none;
	text-align: center;
	cursor: pointer;

		}
	.btn-contact {
    color: #6366C0;
    background-color: #211D38;
    border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	width: 90%;
	float:none;
	text-align: center;
	cursor: pointer;

		}
		
	}
	
	
	.btn-order {
    color: #ffffff;
    background-color: #ffdd75;
    border-color: #487fbf;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	}
	
	.btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #010101 !important;
background: rgba(229,207,44,1.0);
    border-color: #e56b2c;
	cursor: pointer;
 }
  .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #010101 !important;
background: rgba(225,204,63,1.0);
    border-color: #ffcc3f;
	cursor: pointer;  
     background-image: none;
	cursor: pointer;
 }
  .btn-scottie.disabled, .btn-scottie.disabled:hover, .btn-scottie.disabled:focus, .btn-scottie.disabled.focus, .btn-scottie.disabled:active, .btn-scottie.disabled.active, .btn-scottie[disabled], .btn-scottie[disabled]:hover, .btn-scottie[disabled]:focus, .btn-scottie[disabled].focus, .btn-scottie[disabled]:active, .btn-scottie[disabled].active, fieldset[disabled] .btn-scottie, fieldset[disabled] .btn-scottie:hover, fieldset[disabled] .btn-scottie:focus, fieldset[disabled] .btn-scottie.focus, fieldset[disabled] .btn-scottie:active, fieldset[disabled] .btn-scottie.active {
   background: rgba(225,204,63,1.0);
    border-color: #ffcc3f;
 }
  .btn-scottie .badge {
    color: #010101 !important;
    background: rgba(225,204,63,1.0); }
  .btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #01010;
    background: rgba(229,107,44,1.0);
    border-color: #e56b2c;
 }
	
	.btn-order:hover, .btn-order:focus, .btn-order.focus, .btn-order:active, .btn-order.active, .open > .btn-order.dropdown-toggle {
    color: #ffffff;
    background: rgba(0,0,0,1.0);

    border-color: #ffffff;
 
	}


.body-footer .btn-scottie {
width: auto;
} 



input[type="button" i], input[type="submit" i], input[type="reset" i], input[type="file" i]::-webkit-file-upload-button, button {
    align-items: flex-start;
    text-align: center;
    cursor: default;
    color: buttontext;
    padding: 7px 30px ;
    border: 0px outset buttonface;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    background-color: buttonface;
	 background: rgba(0,0,0,0.5);
    box-sizing: border-box;
	border: 0 none buttonface;
	border-color: #ffffff;
	color: #ffffff;
    background: rgba(0,0,0,0.5);
	border-color: #ffffff;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	float:none;
	text-align: center;
	margin-bottom: 0;

}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
	 padding: 7px 30px ;
	 border: 1px outset #ffffff;
}

.btn-primary-spacing {
	margin-bottom: 20px !important;
}

@media only screen and (min-width : 320px) {
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
	border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 6px;
	letter-spacing:1px;
	float:none;
	text-align: center;
	margin-bottom: 0;
    font-weight: 600;
	}
	}
@media only screen and (min-width : 480px) {
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
	border-color: #ffcc3f;
    padding-right: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	border-radius: 6px;
	letter-spacing:1px;
	float:none;
	text-align: center;
    font-weight: 600;
	}
	}	
@media only screen and (min-width : 768px) {	
.btn-scottie {
    color: #010101 !important;
    background: rgba(255,204,63,1.0);
	border-color: #ffcc3f;
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 6px;
	letter-spacing:1px;
	float:none;
	text-align: center;
    font-weight: 600;
		}
	}	
	
	.btn-order, .btn-music {
    color: #ffffff;
    background: #ffdd75;
    border-color: #487fbf;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
    text-transform: uppercase;
	border-radius: 0;
	letter-spacing:1px;
	}
	
	.btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #010101 !important;
background: rgba(229,107,44,1.0);
    border-color: #e56b2c; }
  .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    background-image: none; }
  .btn-scottie.disabled, .btn-scottie.disabled:hover, .btn-scottie.disabled:focus, .btn-scottie.disabled.focus, .btn-scottie.disabled:active, .btn-scottie.disabled.active, .btn-scottie[disabled], .btn-scottie[disabled]:hover, .btn-scottie[disabled]:focus, .btn-scottie[disabled].focus, .btn-scottie[disabled]:active, .btn-scottie[disabled].active, fieldset[disabled] .btn-scottie, fieldset[disabled] .btn-scottie:hover, fieldset[disabled] .btn-scottie:focus, fieldset[disabled] .btn-scottie.focus, fieldset[disabled] .btn-scottie:active, fieldset[disabled] .btn-scottie.active {
background: rgba(255,204,63,1.0);
    border-color: #ffcc3f; }
  .btn-scottie .badge {
    color: #fff;
    background: rgba(0,0,0,1.0);
 }
  .btn-scottie:hover, .btn-scottie:focus, .btn-scottie.focus, .btn-scottie:active, .btn-scottie.active, .open > .btn-scottie.dropdown-toggle {
    color: #010101 !important;
    background: rgba(229,107,44,1.0);
    border-color: #e56b2c; 
}
	
	.btn-order:hover, .btn-order:focus, .btn-order.focus, .btn-order:active, .btn-order.active, .open > .btn-order.dropdown-toggle {
    color: #ffffff;
    background: rgba(0,0,0,1.0);

    border-color: #ffffff; }
	
.btn-over-ride {
background: rgba(0,0,0,0.5) !important;
    border-radius: 0 !important;
    color: #487fbf !important;
	}
	
	
	.btn-fix-mobile {
	    font-size: 12px !important;
	}
	
	@media only screen and (min-width : 480px) {
	.btn-fix-mobile	 {   
	    font-size: 15px;
	}
	}

.btn-footer {
    color: #010101;
    background: rgba(255,204,63,1.0);
    border-color: #ffcc3f; 
    padding-right: 30px;
    padding-left: 30px;
    text-transform: uppercase;
	border-radius: 6px;
	letter-spacing:1px;
	float:none;
	text-align: center;
    font-weight: 600;
		}

	.btn-footer:hover, .btn-footer:focus, .btn-footer.focus, .btn-footer:active, .btn-footer.active, .open > .btn-footer.dropdown-toggle {
    color: #010101;
    background: rgba(229,107,44,1.0);
	border-color: #e56b2c;
}
  
.btn-footer:active, .btn-footer.active, .open > .btn-footer.dropdown-toggle {
    background-image: none; }
  
